Jump to content


Photo

[El-errata] ELSA-2017-2485 Important: Oracle Linux 6 git security update


  • Please log in to reply
No replies to this topic

#1 News

News

    stranger

  • Members
  • 80936 posts

Posted 17 August 2017 - 07:23 PM

Oracle Linux Security Advisory ELSA-2017-2485

http://linux.oracle....-2017-2485.html

The following updated rpms for Oracle Linux 6 have been uploaded to the
Unbreakable Linux Network:

i386:
emacs-git-1.7.1-9.el6_9.noarch.rpm
emacs-git-el-1.7.1-9.el6_9.noarch.rpm
git-1.7.1-9.el6_9.i686.rpm
git-all-1.7.1-9.el6_9.noarch.rpm
git-cvs-1.7.1-9.el6_9.noarch.rpm
git-daemon-1.7.1-9.el6_9.i686.rpm
git-email-1.7.1-9.el6_9.noarch.rpm
git-gui-1.7.1-9.el6_9.noarch.rpm
git-svn-1.7.1-9.el6_9.noarch.rpm
gitk-1.7.1-9.el6_9.noarch.rpm
gitweb-1.7.1-9.el6_9.noarch.rpm
perl-Git-1.7.1-9.el6_9.noarch.rpm

x86_64:
emacs-git-1.7.1-9.el6_9.noarch.rpm
emacs-git-el-1.7.1-9.el6_9.noarch.rpm
git-1.7.1-9.el6_9.x86_64.rpm
git-all-1.7.1-9.el6_9.noarch.rpm
git-cvs-1.7.1-9.el6_9.noarch.rpm
git-daemon-1.7.1-9.el6_9.x86_64.rpm
git-email-1.7.1-9.el6_9.noarch.rpm
git-gui-1.7.1-9.el6_9.noarch.rpm
git-svn-1.7.1-9.el6_9.noarch.rpm
gitk-1.7.1-9.el6_9.noarch.rpm
gitweb-1.7.1-9.el6_9.noarch.rpm
perl-Git-1.7.1-9.el6_9.noarch.rpm


SRPMS:
http://oss.oracle.co...9.el6_9.src.rpm



Description of changes:

[1.7.1-9]
- prevent command injection via malicious ssh URLs
Resolves: CVE-2017-1000117


_______________________________________________





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

IPB Skin By Virteq